import { AppRouteRouteModule } from '../../server/route-modules/app-route/module.compiled';
declare const routeModule: AppRouteRouteModule;
declare const requestAsyncStorage: import("../../client/components/request-async-storage.external").RequestAsyncStorage, workAsyncStorage: import("../../client/components/work-async-storage.external").WorkAsyncStorage, serverHooks: typeof import("../../client/components/hooks-server-context");
declare function patchFetch(): void;
export { routeModule, requestAsyncStorage, workAsyncStorage, serverHooks, patchFetch, };
